.couple-wrapper .couple-img-decor{
animation: swing ease-in-out 1s infinite alternate;
}
#coupleProfile .cover .text-center h4 b{
font-family: comforta;
font-weight: normal;
}
#quote .container .text-center img{
width: 70% !important;
}

#welcome .wrapper .text-wrapper .welcome-text{
font-size: 3rem !important;
}

#coupleProfile .col-lg-2 h1{
background-image: url('https://images.ctfassets.net/q40z6pfqje6o/2iyfVebFJnMkNCsonzhFkp/9923b8a3d9043de476fcde41d5746e6b/New_Project__61_.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 2rem 0;
}

#story-slider{
max-height: 300px;
}

.shape{
display:block !important;
}
.shape-fill{
fill: #fdfcef;
transform: scaleX(1.5);
}

#quote {
height: max-content;
margin: 2rem 0;
position: relative;
padding: 0 !important;

}

#adressWrapper::after{
bottom: -35px;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
    height: 100px;
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/6kovWkOOyjPPtgALRGTX73/11bfcebf470c233a6bd33db69db10fcd/boneka_4x.png);
    background-size: contain;
    background-position-y: bottom;
    background-position-x: center;
    background-repeat: no-repeat;
    animation: swing ease-in-out 1s infinite alternate;
}
#quote .container{
padding:0;
margin-bottom: 1rem;
}

.video .cover, #galleries{
padding-bottom: 0;
}

#galleries{
padding-top: 0 !important;
}

.video .cover{
padding-top: 2rem;
}

.main-page, .layout-cover{
background-color: #fdfcef !Important;
}

#coupleProfile{
position: relative;
padding-top: 40px;
margin-bottom: 2rem;
background-size: contain;
border-radius: 2rem;
background-image: url(https://images.ctfassets.net/q40z6pfqje6o/2etnLHyMoz0IK9URiw7LEh/916ef11c0846667508a8b738575ca838/background_daun4x.png);
    background-position: center;
    background-size: contain;
}
#coupleProfile::before{
content: '';
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/5TjrXSpWILWCxTaW47tntu/88f5f6d750b4181e47dc80932db95c31/kembang_4x.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 180px;
    display: block;
    right: 0;
    bottom: -135px;
    width: 100%;
    position: absolute;
    top: -40px;
    left: 75%;
}
#coupleProfile::after{
content: '';
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/5TjrXSpWILWCxTaW47tntu/88f5f6d750b4181e47dc80932db95c31/kembang_4x.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 180px;
    display: block;
    right: 0;
    bottom: -135px;
    width: 100%;
    position: absolute;
    top: -40px;
    left: -75%;
transform: scaleX(-1);
}

#story{
width: 90%;
margin: 2rem 5%;
border-radius: 10px;
padding-bottom: 0;
position: relative;
border: 2px solid #929979;
}

#story .container{
    padding-bottom: 1rem;
}

#story::before, #live::before, #instagram-filter::before{
content: "";
    width: 95px;
    height: 90px;
    position: absolute;
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/3q9doAc54qRDkB2Y9qYrv1/6fee12e9404599835d57be0581c38004/flower-paper_3x.png);
    background-size: contain;
    top: -27px;
    left: -16px;
    background-repeat: no-repeat;
}

#story::after, #live::after, #instagram-filter::after{
    content: "";
    width: 60px;
    height: 86px;
    position: absolute;
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/1FrdL4ZKkFNqKyIJPpbhU5/8f6f5eaa73848913213a210e68bf083d/doll_girafe_4x.png);
    background-size: contain;
    background-repeat: no-repeat;
    right: -17px;
    bottom: -6px;
}

#countdown ul {
    display: flex;
    flex-direction: column;
}

#countdown li span b{
font-family: comforta;
}

#galleries .container p{
margin-bottom: 0 !important;
}

.quoteGalleries{
padding-top: 2rem;
position: relative;
padding-bottom: 1rem;
background-image: url(https://images.ctfassets.net/q40z6pfqje6o/dGuIiobvYLzImte65HGDl/b3a7a620df3bbf3fc6125a73c4d9ffef/ornament_4x.png);
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

.quoteGalleries::before{
content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
position: absolute;
background-color: #fbf6e885;
}

.quoteGalleries::after{
bottom: -3rem;
}

#countdown li span{
font-size: 3rem !important;
}

.countdown-section::before{
content: ' ';
    width: 60%;
    height: 60%;
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/3XfJCyWwdNTQMpWWENrQ6x/ebcd19b1995d8d34aca27428af5eca0c/ornament_melingkar_4x.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: -30px;
    top: 10%;
    transform: scaleX(-1);
}

.countdown-section ul::before {
    content: ' ';
    width: 60%;
    height: 90%;
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/3XfJCyWwdNTQMpWWENrQ6x/ebcd19b1995d8d34aca27428af5eca0c/ornament_melingkar_4x.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: -27px;
    top: 30%;
    transform: scaleY(-1);
    z-index: -1;
}

#countdown li#days {
    padding-bottom: 0;
}
#countdown li#days span{
font-size: 4rem !important;
}

#countdown .container.wrapBtn{
    margin-bottom: 3rem;}

.tgl-acara{
margin-bottom: 2.5rem;
}

#countdown .btn-info, #countdown .btn-calendar{
background-color: #fdfcef;
color: #818557;
border-color: #818557;
margin-bottom: 5px;
font-size: 14px;
}


.adress p{
margin-bottom: 0px;
padding-bottom: 1rem;
}

#rsvp{
width: 90%;
 margin: 2rem 5%;
background-color: #929979;
padding-top: 1rem;
padding-bottom: 1rem;
}

#rsvp p {
color: #fdfcef;
}
#rsvp .btn-success {
background-color: #fdfcef;
border-color: #929979;
color: #929979;
}

#maps{
padding-top: 0px !important;
    width: 96%;
    margin: 0 2%;
margin-bottom: 0 !important;
}
#countdown {
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/3LnUWomwUBPnpgPxtTJ1CB/29c66f93eb847ef1542aeaadaad94880/soft_background_4x.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.countdown-section{
position: relative;
}

.lihat-lokasi{
margin: 0;
}

#live, #instagram-filter{
width: 90%;
margin: 0 5%;
border-radius: 10px;
border: 2px solid #929979;
position: relative;
}

#maps .google-maps{
padding-top: 1rem !important;
border-radius: 10px;
box-shadow: 2px 3px 7px 0px #818557;
}

#maps{
margin-bottom: 1rem;
    margin-top: 30px;
    padding-top: 1rem;
}
.rundown{
    background-color: #929979;
}
#bottom-rundown{
width: 90%;
margin-top: 0!important;
 background-color: #fdfcef;
}
#bottom-rundown p {
color: #929979;
padding-bottom: 2rem;
padding-top: 2rem;
    font-weight: bold;
margin-bottom: 0!important;
}
#bottom-rundown:before {
    content: '';
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/1FrdL4ZKkFNqKyIJPpbhU5/8f6f5eaa73848913213a210e68bf083d/doll_girafe_4x.png);
    background-size: contain;
    background-repeat: no-repeat;
     height: 200px;
    position: absolute;
    left: -35px;
    bottom: -68px;
    transform: scaleX(-1);
    width: 31%;
    box-shadow: inset 2000px 0 0 0 rgb(253 252 239 / 50%);
}

#list-rundown{
padding-top: 1rem;
padding-bottom: 1rem;
background-color: #fdfcef;
width: 90% !important;
    background-image: url(https://images.ctfassets.net/q40z6pfqje6o/3LnUWomwUBPnpgPxtTJ1CB/29c66f93eb847ef1542aeaadaad94880/soft_background_4x.png);
    background-size: cover;
    background-position: center;
}


.galleriSection #owl-slider .item, .owl-carousel .item{
height: 70vh !important;
}
#list-rundown .item-rundown:after{
content: '';
background-image: url(https://images.ctfassets.net/q40z6pfqje6o/4mac0Nj9WXJJ3S6ZuzA48A/b32b6b6b3f8ee8f21930ce929a2b6aae/yello_3x.png);
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    padding-bottom: 7rem;
    background-size: contain;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 30px;
    bottom: -3rem;
}
#list-rundown .item-rundown:last-child:after {
    content: '';
display: none;
}
#list-rundown .item-rundown p, #list-rundown .item-rundown h1, #list-rundown p, #list-rundown .item-rundown .btn.btn-outline-primary{
color: #818557 !Important;
}

#list-rundown .item-rundown .btn.btn-outline-primary{
border-color:  #fdfcef !Important;
}

#adressWrapper{
padding-bottom: 7em;
color: #929979;
width: 90%;
border-radius: 10px;
float: left;
position: relative;
margin: 2rem 5%;
}


#section-bottom{
background-image: url(https://images.ctfassets.net/q40z6pfqje6o/5ZSNFm6hRSDGPw4cwCUx32/fecce77c8f609292340f2ac1599dea7c/ornament_bottom_4x.png);
background-size: cover;
padding-top: 0;
    background-position-x: right;
    background-position-y: bottom;
}

#wishes .cover h1{
background: #fdfcef;
padding-bottom: 2rem;
margin-bottom: 0;
}

#wishes{
background-color: transparent !important;
padding-top: 0 !important;
}

.adress p{
font-size: 14px;
}

.wish_noimage_wrap{
width: 90% !important;
margin: 0.5rem auto;
padding-top: 10px;
padding-bottom: 10px;
box-shadow: 2px 3px 7px 0px #FFFFFF;
background-color: #929979;
}

.wish_noimage_wrap p{
color: #fdfcef !important;
}
.wishes{
background:rgba(129,133,87,0.2);
width: 90% !important;
margin: 0.5rem auto;
padding-top: 10px;
padding-bottom: 10px;
box-shadow: 2px 3px 7px 0px #818557;
}
.moment-list{
padding-top: 1rem;
}
#footer{
background-color: transparent !important;
}

@keyframes swing {
    0% { transform: rotate(1deg); }
    100% { transform: rotate(-1deg); }
}

  @media only screen and (min-width: 1024px) {
    .layout-cover:not(.mobile) #quote {
background-image: none !important;
padding-bottom: 0 !important;
}